### Property

# Ide BuildManager:busy

#### Declaration

    property busy: gboolean [ read ]

#### Description

The “busy” property indicates if there is currently a build executing. This can be bound to UI elements to display to the user that a build is active (and therefore other builds cannot be activated at the moment).

Type: | `gboolean`
Available since: | 3.32

Getter method | `ide_build_manager_get_busy()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no